/* 
  Localizable.strings
  quickplan

  Created by MBL on 2021/6/1.
  
 */

"conf.display-name" = "Taken in uitvoering" ;

"conf.desc" = "Configureer de inhoud van deze widget." ;

"widget.configure.projects" = "Tik om projecten te selecteren om bij te houden" ;

"widget.footer.small.zero" = "Geen taken vandaag" ;

"widget.footer.small.one" = "Totaal 1 taak vandaag" ;

"widget.footer.small.other %lld" = "Totaal %lld taken vandaag" ;

"widget.footer.medium.zero" = "Geen taak in uitvoering vandaag" ;

"widget.footer.medium.one" = "Totaal 1 taak in uitvoering vandaag" ;

"widget.footer.medium.other %lld" = "Totaal %lld taken in uitvoering vandaag" ;

"widget.footer.large.zero" = "Geen taak in uitvoering vandaag" ;

"widget.footer.large.one" = "In totaal 1 taak in uitvoering vandaag" ;

"widget.footer.large.other %lld" = "Totaal %lld taken in uitvoering vandaag" ;

"fake.task" = "Taak" ;

"fake.project.title" = "Projectnaam" ;
